monopd(6)

NAME
monopd - Monopoly™ like game server

SYNOPSIS

monopd

DESCRIPTION
monopd is a dedicated game server daemon for playing Monopoly-like board games like GtkAtlantic. Clients connect to the server and communicate using short commands and XML messages.

OPTIONS
There are no further options.